basecode.h File Reference

Base classes for working with encoders and decoders. More...

Go to the source code of this file.

## Classes

class | BaseN_Encoder
| Encoder for bases that are a power of 2. More...
class | BaseN_Decoder
| Decoder for bases that are a power of 2. More...
class | Grouper
| Filter that breaks input stream into groups of fixed size. More...

## Detailed Description

Base classes for working with encoders and decoders.

Definition in file basecode.h.